h1, h2 {
   font-size:197%;
   color:#D1D2D4;
   font-weight:normal;
   margin-bottom:30px;
   text-transform:uppercase;
}
h2 {
   font-size:153.9%;
   margin-bottom:15px;
}
h3 {
   margin-top:10px;
}
p {
   font-size:93%;
   color:#D1D2D4;
   
}
/*
 * p strong {
   color:#222;
   font-weight:bold;
}
*/

.center { text-align:center; }
.clearline { width:100%;display:block;clear:both;height:0px;line-height:0px;margin:0;padding:0 }
.clearline10 { width:100%;display:block;clear:both;height:10px;line-height:10px;margin:0;padding:0 }
.clearline20 { width:100%;display:block;clear:both;height:20px;line-height:20px;margin:0;padding:0 }
.clearline30 { width:100%;display:block;clear:both;height:30px;line-height:30px;margin:0;padding:0 }

.margin0TRBL { margin:0 }
/*.padding30T { padding-top:30px; }
.marginTBL { margin:15px 0 15px 15px; }
.marginTRB { margin:15px 15px 15px 0; }
.marginTRBL { margin:15px; }
.margin10TRBL { margin:10px; }
.margin10RBL { margin:0 10px 10px 10px; }
.margin10TBL { margin:10px 0 10px 10px; }
.margin10TRB { margin:10px 10px 10px 0; }
.marginBL  { margin:0 0 15px 15px; }
.marginTB  { margin:15px 0; }
.margin20R { margin-right:20px; }
.margin50R { margin-right:50px; }
.margin5T { margin-top:5px; }
.margin15T { margin-top:15px; }
*/

img.right     { display:block;float:right; }
img.left      { float:left; }
img.center    { display:block; margin-left:auto; margin-right:auto; }



/*-------------------- links ---------------------*/


a, a:visited {
	color: #999;
	background: inherit;
	text-decoration: underline;
   border:none;
}

a:hover {
	color: #eee;
	background: inherit;
}


/*-------- FlashMessenger styling--------*/

div.flashNotice  {
	border:1px dashed #999;
	margin: 10px 0;
}
div.flashNotice p {
	padding:20px 10px 20px 70px;
   margin:0;
   background-repeat: no-repeat;
	background-position: 10px center;
}
div.flashNotice .error {
	color: #D8000C;
	background: #FFBABA url(../img/cross.png) no-repeat 10px 50%;
}
div.flashNotice .info {
	color: #00529B;
	background:#BDE5F8 url(../img/info.png) no-repeat 10px 50%;
}
div.flashNotice .tick {
	color: #4F8A10;
	background:#DFF2BF url(../img/tick.png) no-repeat 10px 50%;
}
div.flashNotice .cross {
	color: #D8000C;
	background: #FFBABA url(../img/cross.png) no-repeat 10px 50%;
}
div.flashNotice .smallCross {
	border:1px dashed #999;
	margin: 3px 0;
	background: #FFBABA url(../img/smallCross.png) no-repeat 10px 50%;
}
#bodyLeftSidebar #quickContactContainer div.flashNotice p.smallCross {
	color: #D8000C;
	width:227px;
   padding:5px 5px 5px 45px;
   margin:0;
   background-repeat: no-repeat;
	background-position: 10px center;
}

/*---------------- bodyContent -----------------*/

#bodyLeftContent img, #bodyRightSidebar img {
   padding:1px;
   border:1px solid #888;
   background-color:#fff;
   margin:0 3px 10px 3px;
}
#bodyRightSidebar img {
   margin:0px;
}
/*

#bodyContent ul, #bodyContent ol {
	margin: 5px 20px;
	padding: 0 20px;
}

#searchBox {
   display:block;
   float:right;
   width:300px;
   height:40px;
}

*/

/*---------------- footer -----------------------*/

#footerContent p {
   display:inline-block;
   width:250px;
   font-size:85%;
   color:#E0DECB;
   line-height:1.3;
   
}
#footerContent a {
   color:#E0DECB;
   text-decoration:none;
}
#footerContent a:hover {
   color:#999;
}

#footer2Wrap p {
   padding-top:20px;
   color:#fff;
   font-size:70%;
}
#footer2Wrap p span {
   display:inline-block;
   width:100px;
}
#footer2Wrap a {
	color: #ccc;
}
#footer2Wrap a:hover {
	color: #999;
}


/*----------------  form elements ----------------*/

form {
	padding: 10px 0;
}
form div {
   margin: 10px 0;
}
form div p {
   height:24px;
   line-height:24px;
   display:inline-block;
   font-size:.95em;
   margin:0 10px;
   padding:0;
}

label {
   color:#ccc;
   font-size:.95em;
   width:150px;
   float:left;
	display:block;
   text-align:right;
   margin-right:10px;
   height:24px;
   line-height:24px;
}
input:focus, textarea:focus, select:focus {
	background-color:#ffc;
}

input, select, input[type="submit"],input[type="radio"], input[type="checkbox"] {
	padding:2px 10px;
   margin-left:15px;
	border:1px solid #999;
	font: normal 1em Verdana, sans-serif;
	color:#777;
	background:#eee;
   height:20px;
   line-height:20px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;   
}
select, input[type="submit"],input[type="radio"], input[type="checkbox"] {
   height:26px;
   line-height:26px;
   vertical-align: middle
}
input[type="radio"], input[type="checkbox"] {
	border-left: 1px solid #999;
}
input[type="hidden"] {
   width:0;
   height:0;
   border:none;
}
input[type="submit"] {
   cursor:pointer;
   display:block;
   clear:both;
   margin:30px auto;
   height:26px;
   overflow:hidden;
   border:none;
}
#contactForm input[type="submit"] {
   width:137px;
	background:#fff url(../img/buttons/sendEnquiry.png);
}
#newsletterForm input[type="submit"] {
   width:182px;
	background:#fff url(../img/buttons/requestNewsletters.png);
}
input[type="submit"]:hover {
   opacity:.7;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";  /* IE8 */
   filter: alpha(opacity=70); /* IE 5-7  */
}

input#ajaxSearch_submit {
   background:url(../img/search.png) top repeat-x;
   border:none;
   margin:6px;
   float:right;
   width:26px;
   padding:0px 10px;
}
input#ajaxSearch_input {
   margin:6px;
   height:21px;
   line-height:21px;
   width:140px;
   float:right;
}
img.captcha {
   margin:0 15px;
	border:none;
}
select {
	padding-right:1px;
}

textarea {
	width:350px;
	padding:2px 10px;
   margin-left:15px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #999;
	color:#777;
	height:100px;
	background-color:#eee;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;   
}
textarea.small {
	height:50px;
}
input.button {
	font: bold 12px Arial, Sans-serif;
	height: 24px;
	line-height: 24px;
	margin-top: 20px;
	padding: 2px 13px;
	color: #FFF;
	background: #8EB50C url(../img/greenstripe.jpg) repeat-x 0 0;
	border: none;
}
label.formerror, form div.errors, label.invalid, label.required {
	padding:2px 5px;
   margin-right:0;
	background-color:#faa;
   color:#D8000C;
}

form#quickContactForm div {
   clear:both;
   padding:2px 0;
   margin:0;
}
#quickContactForm input[type="text"] {
   float:left;
   width:90px;
   margin:0;
   padding-left:55px;
}
#quickContactForm #name {
   background: #fff url(../img/smsFormLabels.png) no-repeat 5px 6px;
}
#quickContactForm #phone {
   background: #fff url(../img/smsFormLabels.png) no-repeat 5px -23px;
}
#quickContactForm #vericode {
   background: #fff url(../img/smsFormLabels.png) no-repeat 5px -53px;
}
#quickContactForm input[type="text"]#vericode {
   float:left;
   width:59px;
   margin:0;
}
#quickContactForm input[type="submit"] {
   float:left;
   clear:none;
   width:24px;
   height:24px;
   margin:2px 0 0 6px;
   background-image:url(../img/buttons/sendIcon.png);
   background-color:transparent;
}
#quickContactForm img.captcha {
   margin:1px;
	border:none;
}
/*------------------ Nivo slider --------------------*/

#slider {
   width:958px;
   height:350px;
   border:1px solid #fff;
}
#slider img {
   display:none;
}
/*---------------------------------------------------*/

#logoOverlay {
   position:absolute;
   top:6px;
   left:1px;
   z-index:100;
}
#headerLogo {
   position:absolute;
   top:50px;
   left:15px;
   z-index:100;
}
#headerSplash {
   position:absolute;
   top:10px;
   left:180px;
   z-index:110;
}

/*------------------- product overview ------------------*/


.boxlink {
   position:relative;
   display:block;
   float:left;
   padding: 4px;
   background:#eee url(../img/bgMainGradient.png) repeat-x 0% 40%;
   width:680px;
   margin:20px;
   text-align:center;
   -webkit-box-shadow: #888 0px 0px 10px;
   -moz-box-shadow: #888 0px 0px 10px;
   box-shadow: #888 0 0 4px;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px 6px 6px 6px;
   behavior: url(/assets/css/PIE.php);
}
.boxlink p {
   text-align:left;
}
.boxlink .productName {
   position:relative;
	display:block;
   clear:both;
   height:35px;
   line-height:35px;
   font-family:Arial, Verdana, "sans serif";
   font-size: 1.4em;
   color:#fff;
   text-align:left;
   margin-bottom:5px;
   padding:0 5px;
   background: url(../img/orangeBar.png) repeat-y;
   background: #7586B5;
   background: -webkit-gradient(linear, left top, right top, from(#7586B5), to(#737172));
   background: -moz-linear-gradient(#7586B5, #737172);
   background: linear-gradient(#7586B5, #737172);
   -pie-background: linear-gradient(#7586B5, #737172);
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px 4px 4px 4px;
   behavior: url(/assets/css/PIE.php);
}
.boxlink img, .boxlink div#video {
   float:right;
   padding:1px;
   border:1px solid #888;
   background-color:#fff;
   margin:0 3px 10px 3px;
}


/* -------image gallery ----------- */

.galleryItem {
   display:block;
   float:left;
   padding:2px;
   border:1px solid #2F4468;
   margin:8px;
   width:158px;
   background-color:#b7bfcb;
}
#bodyLeftContent .galleryItem img {
   border:1px solid #777;
   padding:1px;
   margin:2px;
}
.galleryItem p {
   text-align:center;
   padding:0;
   margin:0;
}

/*------------------ buttons ----------------*/

a.button {
   display:inline-block;
   height:26px;
   margin: 10px 10px 0 10px;
}
a.button:hover {
   opacity:.7;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";  /* IE8 */
   filter: alpha(opacity=70); /* IE 5-7  */
}
a.downloadSpecSheet {
   width:185px;
   background-image:url(../img/buttons/downloadSpecSheet.png);
}
a.productWebpage {
   width:168px;
   background-image:url(../img/buttons/productWebpage.png);
}




#bodyLeftSidebar #quickContactContainer {
   width:290px;
   padding:5px;
}
#bodyLeftSidebar #quickContactContainer > div {
   padding:5px;
   background:#607195 url(../img/smsBg.jpg) no-repeat right bottom;
}
#bodyLeftSidebar #quickContactContainer h2 {
   color:#FF0000;
   font-weight:bold;
   margin-top:0;
}
#bodyLeftSidebar #quickContactContainer p {
   color:#fff;
   display:block;
   width:170px;
}
#bodyLeftSidebar #quickContactContainer p span {
   clear:left;
   font-size:88%;
}
#testimonialsContainer div {
}
#testimonialsContainer div p {
   margin:0;
   color:#221C22;
   text-align:center;
   font-weight:bold;
   font-size:138.5%;
   text-transform:uppercase;
   line-height:1.5em;
}
#testimonialsContainer div p span.small {
   display:block;
   font-weight:normal;
   font-size:63%;
   text-transform:none;
   line-height:1;
}
#testimonialsContainer div p.noBorder {
   border:none;
   padding:20px 0;
}
#testimonialsContainer p.large a {
   display:block;
   border-bottom:1px solid #777;
   width:280px;
   margin:0 auto;
   padding:25px 0 25px 0;
   text-decoration:none;
   color:#221C22;
}
#testimonialsContainer p.large a:hover {
   color:#EE2E26;
}
